Firefox-rpm gesucht...

pinolino

Cadet 3rd Year
Dabei seit
März 2004
Beiträge
36
Hallo Ihr,
ich finde kein aktuelles rpm-Paket (Firefox Version 1.5), das für SuSE angeboten wird.

Könnt ihr mir bitte mit einem Link aushelfen, wo ich die Software doch downloaden kann?

Also Firefox + dt. Sprachpaket

vielen Dank
 

pinolino

Cadet 3rd Year
Ersteller dieses Themas
Dabei seit
März 2004
Beiträge
36
Danke sunny-side_down,
aber auch da finde ich keinen Link zum Runterladen.

Grüße

pinolino
 
S

sunny-side_down

Gast
Hä? Der Link ist im ersten Textabschnitt unter dem "findet sich". Also ich finde da einige Versionen des Firefox.

Welche genau brauchst du denn?
 

ghorst

Lieutenant
Dabei seit
Mai 2005
Beiträge
643
die sind dort nach der version von suse sotiert.
wenn du deine suse-version-nummer ausgewählt hast, brauchst du "MozillaFirefox-1.5.xxxx.rpm" und "MozillaFirefox-translations-1.5.xxxx.rpm"
 
Top